[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

111580

 
 

909

 
 

86902

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Buffer overflow vulnerability in Wireshark via a malformed NetScreen snoop file (Mac OS X)

ID: oval:org.secpod.oval:def:40788Date: (C)2017-06-08   (M)2018-06-20
Class: VULNERABILITYFamily: macos




The host is installed with Wireshark 0.99.7 through 1.0.5 and is prone to a buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle a malformed NetScreen snoop file. Successful exploitation allows user-assisted remote attackers to cause a denial of service (application crash).

Platform:
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Apple Mac OS X Server 10.12
Product:
Wireshark
Reference:
CVE-2009-0599
CVE    1
CVE-2009-0599
CPE    10
cpe:/a:wireshark:wireshark:0.99.8
cpe:/a:wireshark:wireshark:0.99.7
cpe:/a:wireshark:wireshark:1.0.2
cpe:/a:wireshark:wireshark:1.0.1
...

© SecPod Technologies